
Grupo P2-5 - Feature #2599

Feature # 2455 (New): Parte lll

Feature # 2592 (New): Programación

Depuración de los códigos

08/29/2023 06:52 PM - Vranika Santiago

Status: New Start date: 12/15/2023

Priority: Normal Due date: 12/20/2023

Assignee: bastian vega % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Proceso en el cual se identificarán y corregirán errores en el algoritmo.

History

#1 - 09/13/2023 05:04 AM - Vranika Santiago

- Due date set to 10/26/2023

- Start date set to 10/23/2023

#2 - 09/21/2023 06:40 PM - Vranika Santiago

- Start date changed from 10/23/2023 to 10/06/2023

#3 - 09/21/2023 06:41 PM - Vranika Santiago

- Start date changed from 10/06/2023 to 10/20/2023

#4 - 11/01/2023 12:52 PM - Vranika Santiago

- Due date changed from 10/26/2023 to 11/17/2023

- Start date changed from 10/20/2023 to 11/10/2023

#5 - 11/28/2023 11:45 AM - Vranika Santiago

- Due date changed from 11/17/2023 to 12/17/2023

- Start date changed from 11/10/2023 to 12/15/2023

#6 - 01/03/2024 11:50 AM - Vranika Santiago

- Due date changed from 12/17/2023 to 12/20/2023

- % Done changed from 0 to 100
